<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$_POST[indsats] = str_replace("-","9999999999",$_POST[indsats]);
$navn[1] = "Daniel";
$navn[2] = "Simon";
$navn[3] = "Simon";
$dato = date("d/m h:i:s");
$random = mt_rand(1,2);
$tekst[1] = "Husk at roser er smukke! Men du vil altid være den smukkeste her i verden!!<3";
$tekst[2] = "Uden dig ville jorden som vi kender den idag intet være! Det er dig der holder de smukke blomster i live med din guddomelighed! Smil til verden!";
$tal = mt_rand(1,3);
$txt[1] = "$navn[$tal] kunne ikke have scoret hende uden dit digt, tusind tak! Eller var det mon den romantiske måde $navn[$tal] fortalte digtet på?";
$txt[3] = "$navn[$tal] tilføjede lidt på det romantiske digt, men alligevel var det en meget stor hjælp!<br>Dit digt endte med at se således ud:<br><i>$_POST[digt]. $tekst[$random]</i>";
$rand = mt_rand(1,2);
$q = mysql_query("SELECT * FROM sand WHERE g = 'g'") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Casinoet har desværre lukket!<br>Hvis du mener dette er en fejl, bedes du skrive i tagwallen!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
if($hent[point] < $_POST[indsats]){
print "Du har ikke nok Mønter til at satse $_POST[indsats]";
}else{
if($navn[$tal] == $_POST[gaet]){
$regn = $_POST[indsats]*'2';
mysql_query("UPDATE brugere SET point = point + '$regn' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Du gættede rigtigt! $navn[$tal] scorede Maria, og nu lever de lykkeligt til deres dages ende!<br>$txt[$rand]<br><br><b>Psst:</b> Du har fået en belønning på $regn Mønter!";
}else{
print "Hvad er det for et digt? $_POST[gaet] kan da umuligt score Maria med dit tåbelige digt:<br><i>$_POST[digt]</i>... Håber du har meget ondt af dig selv! Derfor har jeg taget $_POST[indsats] Mønter fra dig!";
mysql_query("UPDATE brugere SET point = point - '$_POST[indsats]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
}}}}}
?>
</html>
</head>
</body>